body {
  background-image: none;
  background-color: #9debeb;
}
h1 {
  font-size: 50px;
  font-family: "Red Hat Display", sans-serif;
  color: black;
  text-align: center;
  margin: auto;
}
form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 70px;
}
main {
  margin-top: 20vh;
}

.form-input {
  background-color: #00000000;
  border: solid 2px black;

  height: 30px;
  width: 250px;

  font-size: 20px;

  margin-bottom: 10px;
}
.form-submit {
  height: 30px;
  width: 250px;
  font-size: 20px;
  font-family: "Red Hat Display", sans-serif;
  background-color: #00000000;
  border: solid 2px black;
  margin-top: 10px;
}
.form-submit:hover {
  border: solid 2px white;
  color: white;
}
.home {
  margin-top: 10px;
  width: 30px;
  filter: invert(1);
}
